{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450",
  "scrapedAt": "2025-12-17T09:07:10.252Z",
  "page": 450,
  "count": 10,
  "items": [
    {
      "date": "2 มิ.ย. 2566",
      "no": "ปท 0023.1/ 9544",
      "title": "ขออนุญาตลาไปต่างประเทศ (ประกาศมาแล้ว 928 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9544.pdf&filepath=dispatch_upload/backend/core_dispatch_326124_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9544.pdf&filepath=dispatch_upload/backend/core_dispatch_326124_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "2 มิ.ย. 2566",
      "no": "ปท 0023.1/ 9536",
      "title": "ขออนุมัติให้นายกเทศมนตรีเมืองท่าโขลง และประธานสภาเทศบาลเมืองท่าโขลง เดินทางไปราชการ (ประกาศมาแล้ว 928 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9536.pdf&filepath=dispatch_upload/backend/core_dispatch_326123_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9536.pdf&filepath=dispatch_upload/backend/core_dispatch_326123_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "2 มิ.ย. 2566",
      "no": "ปท 0023.1/ 9532",
      "title": "ขออนุมัติเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 928 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=9532.pdf&filepath=dispatch_upload/backend/core_dispatch_326121_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=9532.pdf&filepath=dispatch_upload/backend/core_dispatch_326121_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "1 มิ.ย. 2566",
      "no": "ปท 0023.5/ 9615",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ ทต.บางพูน (ประกาศมาแล้ว 929 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-601161732.pdf&filepath=dispatch_upload/backend/core_dispatch_326062_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-601161732.pdf&filepath=dispatch_upload/backend/core_dispatch_326062_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "1 มิ.ย. 2566",
      "no": "ปท 0023.6/ว1894",
      "title": "สำรวจทางม้าลาย (ประกาศมาแล้ว 929 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจทางม้าลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_326039_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจทางม้าลาย.pdf&filepath=dispatch_upload/backend/core_dispatch_326039_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "1 มิ.ย. 2566",
      "no": "ปท 0023/ว9570",
      "title": "ข้อหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง (ประกาศมาแล้ว 929 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_325967_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อหารือการจัดเก็บภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_325967_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "31 พ.ค. 2566",
      "no": "ปท 0023.2/ว1876",
      "title": "ซ้กซ้อมแนวทางปฏิบัติในการแต่งตั้งบุคคลให้ดำรงตำแหน่งนักบริหารงานการศึกษา ระดับต้น-สูง ตำแหน่งผู้อำนวยการสถานศึกษา ตำแหน่งรองผู้อำนวยการสถานศึกษา และตำแหน่งศึกษานิเทศก์ (ประกาศมาแล้ว 930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-531155502.pdf&filepath=dispatch_upload/backend/core_dispatch_325933_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-531155502.pdf&filepath=dispatch_upload/backend/core_dispatch_325933_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "31 พ.ค. 2566",
      "no": "ปท 0023.5/ 9535",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-531151116.pdf&filepath=dispatch_upload/backend/core_dispatch_325916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-531151116.pdf&filepath=dispatch_upload/backend/core_dispatch_325916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "31 พ.ค. 2566",
      "no": "ปท 0023.3/ 1869",
      "title": "ขอความอนุเคราะห์ใช้ห้องประชุม (ประกาศมาแล้ว 930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ใช้ห้องประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_325915_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ใช้ห้องประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_325915_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    },
    {
      "date": "31 พ.ค. 2566",
      "no": "ปท 0023.3/ว1867",
      "title": "เชิญประชุมชี้แจงแนวทางการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment : LPA ) ประจำปี 2566 (ประกาศมาแล้ว 930 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมชี้แจงแนวทางการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment  LPA ) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_325913_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เชิญประชุมชี้แจงแนวทางการตรวจประเมินประสิทธิภาพขององค์กรปกครองส่วนท้องถิ่น (Local Performance Assessment  LPA ) ประจำปี 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_325913_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 450,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/450"
    }
  ]
}